Subject: da, scope, usage

From: Rob Speer <[email-masked]>
Date: Fri, 2 Nov 2001 17:19:27 -0500

On Fri, Nov 02, 2001 at 04:53:10PM -0500, [email-masked] wrote:
> Although Refgram 7.13 (162) says that a bound variable is stable until 
> rebound, the details in 16.14 (410) say 1) that requantified variables refer 
> so subparts of the referent of the original -- but for one occurrence only 
> then return to the full previous reference and 2) that they are stable 
> through sentences joined by ijeks, "theoretically a bare ".i" terminates the 
> scope" with some further rules about shorter scopes and conventions about 
> informally and formally lengthening the scope.

Okay - I should have read this before sending my previous message. 

So the important part is that the part of the Book which mentions this
makes allowances for the fact that people don't give a hoot about scope,
so that {da} can retain its meaning, if not its pure logical content,
past {.i}.

Which brings me back to the original thing I asked: why use {da} when
you don't plan to use it again, and only want to claim existence? Why
not {zo'e} or some other KOhA?

> Y'all should pay attention -- especially if And and pc (and throw in xorxes) 
> agree about ANYTHING.

I think people begin to tune out when the thread starts to involve such
things as "Mr." or "extension", or acronyms like "SAE". I don't know why
I kept reading for so long.

> As for {da'o} it is more for dereferencing things assigned by {goi} and the 
> like, it just happens to take out {da} too.
> As for the fuss about "I've always done it tother way," go ahead, it's 
> approived by informla (though official) cnvention. Just don't get too much 
> of a gap between occurrences so that we forget the connection. {da} will 
> then pretty much automatically dereference.

That is quite reasonable.

> We over here in TRUTH resent the "non-user" crack and laugh at the absurdity 
> of us as a cabal.

Well, And was honest enough to admit once that he doesn't use the
language, he only discusses it. Don't know about you.

> {gumri} is an ancient word for "mushroom, fungus" not in the current list but 
> attracting some fondness.

Yep. Though now, if {gumri} were to become standard I have no idea
what phrase I'd play with in my sig.

-- 
la rab.spir
noi nelci zo gumri